<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:background="@drawable/dashboard_model_background"
        android:orientation="vertical"
        android:padding="15dp"
        android:visibility="visible">

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/titleCon"
            style="@style/TextHeavy20"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/rear_camera_1"
            tools:ignore="RelativeOverlap" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingVertical="30dp">
            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/image"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/camera"
                    android:textAlignment="center" />
                <View
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="1dp"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/connectData"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:orientation="vertical"
                android:visibility="visible">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/conText1"
                    style="@style/TextHeavy20"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="48 MP"
                    android:textSize="18sp"
                    tools:ignore="RelativeOverlap" />
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/conText2"
                    style="@style/TextHeavy20"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="f/1.8"
                    android:textSize="18sp"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>
        </LinearLayout>
        <include
            android:id="@+id/camText1"
            layout="@layout/common_text_style" />
        <include
            android:id="@+id/camText2"
            layout="@layout/common_text_style" />
        <include
            android:id="@+id/camText3"
            layout="@layout/common_text_style" />
        <include
            android:id="@+id/camText4"
            layout="@layout/common_text_style" />
        <include
            android:id="@+id/camText5"
            layout="@layout/common_text_style" />
        <include
            android:id="@+id/camText6"
            layout="@layout/common_text_style" />

        <include layout="@layout/common_check_style" android:id="@+id/rearCheck1"/>
        <include layout="@layout/common_check_style" android:id="@+id/rearCheck2"/>
        <LinearLayout
            android:id="@+id/rearMore"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="25dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <com.google.android.material.textview.MaterialTextView
                style="@style/TextHeavy20"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/more"
                tools:ignore="RelativeOverlap" />
            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1"/>
            <ImageView
                android:layout_width="10dp"
                android:layout_height="17dp"
                android:layout_marginEnd="15dp"
                android:src="@mipmap/more_camera"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>